@page  {margin: 0cm; size: auto; }

.navbartopright {
	PADDING-RIGHT: 2em; MARGIN-TOP: 25px; PADDING-LEFT: 0em; FONT-WEIGHT: bolder; FONT-SIZE: 83%; RIGHT: 0%; BACKGROUND: none transparent scroll repeat 0% 0%; LEFT: auto; FLOAT: right; PADDING-BOTTOM: 0em; WIDTH: 15%; COLOR: #666666; MARGIN-RIGHT: 0%; PADDING-TOP: 0em; POSITION: fixed; TOP: 0px; HEIGHT: auto; TEXT-ALIGN: left; min-width: 90px
}

.navbartop {
	MARGIN: 0.5em 0.5em 0.5em 0em; BORDER-RIGHT: 0px; PADDING-RIGHT: 0em; BORDER-TOP: 0px; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: smaller; Z-INDEX: 98; BACKGROUND: #4F84FB; LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0em; BORDER-LEFT: 0px; WIDTH: 645px; COLOR: white; PADDING-TOP: 0em; BORDER-BOTTOM: 0px; POSITION: fixed; HEIGHT: 23px; TEXT-ALIGN: left;
}
.navbar {
	MARGIN: 0.5em 0.5em 0.5em 0em; BORDER-RIGHT: 0px; PADDING-RIGHT: 0em; BORDER-TOP: 0px; PADDING-LEFT: 0.5em; FONT-WEIGHT: bold; FONT-SIZE: smaller; Z-INDEX: 98; BACKGROUND: #4F84FB; LEFT: 0.5em; FLOAT: left; PADDING-BOTTOM: 0em; BORDER-LEFT: 0px; WIDTH: 645px; COLOR: white; PADDING-TOP: 0em; BORDER-BOTTOM: 0px; HEIGHT: 23px; TEXT-ALIGN: 
}

P {
	MARGIN: 0.5em 0.5em 0.5em 0em; 
	WIDTH: 85%; 
	LINE-HEIGHT: 1.3em; 
	font-family: Verdana; 
	max-width: 648px;
}
H1 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 120%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 35px; COLOR: navy
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 110%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; COLOR: navy
}
H3 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-WEIGHT: bolder; FONT-SIZE: 100%; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 5px; COLOR: navy
}
LI P {
	MARGIN-LEFT: 0px
}
LI {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; 
	PADDING-TOP: 0px;
	font-family: Verdana; 

}

.vari {
	color: gold;
}

